Subject: Re: [lojban] Lojban Text to Speech

From: Robin Lee Powell <[email-masked]>
Date: Tue, 8 Jan 2002 23:18:55 -0800

On Tue, Jan 08, 2002 at 10:07:39PM -0500, randl. nortmn. wrote:
> On Tue, Jan 08, 2002 at 01:30:47PM -0800, Robin Lee Powell wrote:
> > On Fri, Jan 04, 2002 at 03:24:49PM -0500, randl. nortmn. wrote:
> > > When this is done, one of the parties or another (myself if nobody
> > > else) will likely package the whole thing up nicely so you can get it
> > > up and running on your machine relatively easily.
> > 
> > Uhh, you're going to port it to Windows too?
> 
> I wrote that before it was pointed out that Festvox doesn't run on
> Windows. I believe, however, that once the arduous work of creating
> one or more decent diphone sets is done, setting up one of the other
> free TTS systems that does run on Windows to use them will be
> relatively easy.

Fair enough. I just found the comment amusing. Should have put a zo'o
in there.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/